{
  "id": "erin_9f76",
  "name": "Erin Garcia",
  "handle": "erin",
  "gender": "female",
  "description": "woman with dreads who likes trap music",
  "tags": [
    "baddie",
    "high-end sneaker collecting",
    "trap music history",
    "industrial architecture",
    "luxury watches",
    "street photography",
    "mixology",
    "modern dance"
  ],
  "avatar_url": "/media/erin_9f76/avatar.webp?t=1770189088",
  "banner_url": "/media/erin_9f76/banner.webp?t=1770189161",
  "videos": [
    "/media/erin_9f76/videos/01_smile_reveal.mp4?t=1770189534"
  ],
  "images": [
    "/media/erin_9f76/images/01_mid_mid_neutral.webp",
    "/media/erin_9f76/images/02_image.webp",
    "/media/erin_9f76/images/03_image.webp",
    "/media/erin_9f76/images/04_image.webp",
    "/media/erin_9f76/images/05_image.webp",
    "/media/erin_9f76/images/06_image.webp",
    "/media/erin_9f76/images/07_image.webp",
    "/media/erin_9f76/images/08_image.webp",
    "/media/erin_9f76/images/09_image.webp",
    "/media/erin_9f76/images/10_image.webp",
    "/media/erin_9f76/images/11_image.webp",
    "/media/erin_9f76/images/12_image.webp",
    "/media/erin_9f76/images/13_image.webp",
    "/media/erin_9f76/images/14_image.webp",
    "/media/erin_9f76/images/15_image.webp",
    "/media/erin_9f76/images/16_image.webp",
    "/media/erin_9f76/images/17_image.webp",
    "/media/erin_9f76/images/18_image.webp",
    "/media/erin_9f76/images/19_image.webp",
    "/media/erin_9f76/images/20_image.webp",
    "/media/erin_9f76/images/21_image.webp",
    "/media/erin_9f76/images/22_image.webp",
    "/media/erin_9f76/images/23_image.webp",
    "/media/erin_9f76/images/24_image.webp",
    "/media/erin_9f76/images/25_image.webp",
    "/media/erin_9f76/images/26_image.webp",
    "/media/erin_9f76/images/27_image.webp",
    "/media/erin_9f76/images/28_image.webp",
    "/media/erin_9f76/images/29_image.webp",
    "/media/erin_9f76/images/30_image.webp",
    "/media/erin_9f76/images/31_image.webp",
    "/media/erin_9f76/images/32_image.webp",
    "/media/erin_9f76/images/33_image.webp",
    "/media/erin_9f76/images/34_image.webp",
    "/media/erin_9f76/images/35_image.webp",
    "/media/erin_9f76/images/36_image.webp",
    "/media/erin_9f76/images/37_image.webp",
    "/media/erin_9f76/images/38_image.webp",
    "/media/erin_9f76/images/39_image.webp",
    "/media/erin_9f76/images/40_image.webp",
    "/media/erin_9f76/images/41_image.webp",
    "/media/erin_9f76/images/42_image.webp",
    "/media/erin_9f76/images/43_image.webp",
    "/media/erin_9f76/images/44_image.webp",
    "/media/erin_9f76/images/45_image.webp",
    "/media/erin_9f76/images/46_image.webp",
    "/media/erin_9f76/images/47_image.webp",
    "/media/erin_9f76/images/48_image.webp",
    "/media/erin_9f76/images/49_image.webp",
    "/media/erin_9f76/images/50_image.webp",
    "/media/erin_9f76/images/51_image.webp",
    "/media/erin_9f76/images/52_image.webp",
    "/media/erin_9f76/images/53_image.webp",
    "/media/erin_9f76/images/54_image.webp",
    "/media/erin_9f76/images/55_image.webp"
  ],
  "created_at": "2026-02-04T00:10:13.925912-07:00",
  "dir_name": "erin_9f76"
}